@import url('font-awesome.css');
html {
    overflow-y: scroll;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block; }
body {
    line-height:0;  }
ol, ul {
    list-style: none; }
blockquote, q {
    quotes: none; }
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none; }
table {
    border-collapse: collapse;
    border-spacing: 0; }

/* #Basic Styles
================================================== */
body { 	

    font-family: 'Noto Sans', sans-serif; 
    /*background-color:#f7f7f7; */
    background-color:#FFF; 
    font-size: 14px/21px;
    color: #000;
    -webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
    -webkit-text-size-adjust: 100%;
    line-height:1em;
}

::-moz-selection { background: #000; color: #FFF; text-shadow: none; }
::selection { background: #000; color: #FFF; text-shadow: none; }

/*////////////////////////////////////////// #Typography /////////////////////////////////////////////
========================================================================================================= 
///////////////////////////////////////////////////////////////////////////////////////////////////////*/
h1, h2, h3, h4, h5, h6 {

    font-weight: normal; }
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { font-weight: inherit;  }
h1 { font-size: 30px; line-height: 1.3em; margin-bottom: 3em;}
h2 { font-size: 35px; margin-bottom: 10px; }
h3 { font-size: 15px; line-height: 34px; margin-bottom: 8px; }
h4 { font-size: 21px; line-height: 30px; margin-bottom: 3em; }
h5 { font-size: 17px; line-height: 24px; }
h6 { font-size: 14px; line-height: 21px; }
.subheader { color: #777; }

p { font-size:13px; color:#000; margin: 0 0 20px 0;  }
p img { margin: 0; }
p.lead { font-size: 21px; line-height: 27px;  }

em { font-style: italic; }
b, strong { font-weight: 700;}
small { font-size: 80%; }

/*	Blockquotes  */
blockquote, blockquote p { font-size: 17px; line-height: 24px; font-style: italic; }
blockquote { margin: 0 0 20px; padding: 9px 20px 0 19px; border-left: 1px solid #ddd; }
blockquote cite { display: block; font-size: 12px; color: #555; }
blockquote cite:before { content: "\2014 \0020"; }
blockquote cite a, blockquote cite a:visited, blockquote cite a:visited { color: #fff; }

hr { border: solid #c81419; border-width: 1px 0 0; clear: both; margin: 5px 0 5px; height: 0; }
.right { float:right;}
.left { float:left;}
.sideten { margin:0 10px 0 0;}
/*////////////////////////////////////////// #Links /////////////////////////////////////////////
========================================================================================================= 
///////////////////////////////////////////////////////////////////////////////////////////////////////*/
a { text-decoration:none; color:#000; outline: 0 !important;}
figure { /*line-height:0;*/ margin:0; outline: 0;}

/*////////////////////////////////////////// #Lists /////////////////////////////////////////////
========================================================================================================= 
///////////////////////////////////////////////////////////////////////////////////////////////////////*/

/*////////////////////////////////////////// #Images /////////////////////////////////////////////
========================================================================================================= 
///////////////////////////////////////////////////////////////////////////////////////////////////////*/
img.scale-with-grid {
    outline: 0;
    max-width: 100%;
    height: auto; }

.right { float:right;}
.left { float:left;}

.full { width:100%;}

*,
*:after,
*:before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}

/*///////////////////////////////GLOBAL ELEMENTS START/////////////////////////////////*/
.center { display:block; margin-left:auto; margin-right:auto;}
.left { float:left;}
.right { float:right;}
.white {background-color:rgba(255,255,255,1);}
.black {background-color:rgba(0,0,0,1);}
.main-content { min-height:300px; padding-bottom:5em;}
/*///////////////////////////////GLOBAL ELEMENTS END/////////////////////////////////*/

ul.filters li { display:inline-block; text-transform:uppercase; font-size:.65em;}
ul.filters li a { display:block; margin:0 .5em; padding:.5em; border:1px solid #bcbcbc;}
ul.filters li a:hover  {  border:1px solid #000;}
ul.filters li a.active  { background-color:#000; color:#FFF; border:1px solid #000;}

a.back { font-size:.65em; text-transform:uppercase; width:auto; margin:0 0 1em 0; padding:.8em; border:1px solid #bcbcbc;}
a.add-to-cart {  font-family: 'Open Sans Condensed', sans-serif; text-transform:uppercase;  display:inline-block; max-width: 150px; text-align:center; border:3px solid #000;  color:#000; padding:1em; font-size:.85em; margin-top:2em; margin-bottom:2em;}
a.add-to-cart.disabled {  border:3px solid #dddddd; background-color:#dddddd;  color:#FFF;}
/*///////////////////////////////HEADER START/////////////////////////////////*/
header {font-family: 'Noto Sans', sans-serif; font-size:.65em; text-transform:uppercase; font-weight:400; }

.top { width:100%;}
/*.top div {display:inline-block; width:33%; margin-top:2em;}*/

.acount-top, .thelogo, .checkout-top {display:inline-block; width:33%; margin-top:2em;}
.top .mainmenu {display:block; width:100%; }


.acount-top {   padding-left:2em; }
.total-ammount { font-size:.8em;}
.checkout-top { text-align:right; padding-right:2em; width:auto!important; float:right;}
.checkout-top a { text-align:right;}
a.topcart, a.wishlist {display:inline-block; padding-bottom:.5em;}
.wishlist.hvr-underline-reveal.active.changepage, .topcart.hvr-underline-reveal.active.changepage  {padding-bottom:.5em; border-bottom:1px solid #000;}

.acount-top a {padding-bottom:.5em;}
.acount-top a.active {padding-bottom:.5em; border-bottom:1px solid #000;}

a.checkout { display:block; border:1px solid #000; max-width:180px;  color:#000; font-size:1.2em;  padding:1em 2em; margin:1em 0 .5em 0;}

.minimized .top div { margin-top:0;}
.minimized {
    z-index:9;
    background-color: rgba(255, 255, 255, 0.8);
    transition: top 300ms cubic-bezier(0.17, 0.04, 0.03, 0.94);
    display: block;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    min-height: 100px;
    -webkit-box-shadow: 0 2px 5px 0 rgba(0,0,0,.5);
    box-shadow: 0 2px 5px 0 rgba(0,0,0,.5);
    -moz-animation: fadein .5s; /* Firefox < 16 */
    -ms-animation: fadein .5s; /* Internet Explorer */
    -o-animation: fadein .5s; /* Opera < 12.1 */
    animation: fadein .5s;
}
@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Firefox < 16 */
@-moz-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Internet Explorer */
@-ms-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Opera < 12.1 */
@-o-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}	
.minimized .mainmenu nav {margin-top:1em; margin-bottom:1em;}
.minimized .mainmenu { display:block; width:100% !important;}
.minimized .mainmenu nav ul { display:block !important; margin-left:auto; margin-right:auto;}
/*///////////////////////////////HEADER END/////////////////////////////////*/

.main-page { text-align:center;}
.main-page  .logo { margin-top:30%;}
.main-page a { margin-top:3em; text-transform:uppercase; font-family: 'Open Sans Condensed', sans-serif; letter-spacing:.02em; background-color:#000; color:#FFF; font-size:1.5em; border:2px solid #000; padding:1em 4em; text-align:center; width: auto; }
/*#leftHalf {
    background: url(images/bg-1.jpg);
    width: 50%;
    position: absolute;
    left: 0px;
    height: 100%;
}
#rightHalf {
    background: url(images/bg-2.jpg);
    width: 50%;
    position: absolute;
    right: 0px;
    height: 100%;
}*/

.mainpagebanner {height: 400px!important;}
/*///////////////////////////////MENU START/////////////////////////////////*/
.mainmenu { display:block; width:100% !important;}
nav { font-family: 'Open Sans Condensed', sans-serif; font-size:1.5em; text-align:center; margin-left:auto; margin-right:auto; letter-spacing:.05em; margin-top:2em; margin-bottom:2em; }
nav ul {display:block !important; width:100% !important; margin-left:auto; margin-right:auto;}
nav ul li {display:inline-block;  font-size:1em; text-transform:uppercase;}
nav ul li a { padding:.4em .6em; margin:.1em;}
nav ul li a.active { border-bottom:2px solid #000;}
/*///////////////////////////////MENU END/////////////////////////////////*/

/*///////////////////////////////LEGAL START/////////////////////////////////*/
.legal { font-size:.7em; text-align:justify; line-height:1.7em;}
.legal strong { font-weight:700;}
.legal h3 {font-family: 'Open Sans Condensed', sans-serif; letter-spacing:.05em; font-size:18px; font-weight:700; padding:0 0 .2em; margin:.5em 0 1em 0; text-transform:uppercase; border-bottom:1px solid rgba(0, 0, 0, 0.1);}
.legal a { text-decoration:underline;}
.legal a:hover { text-decoration:none;}
/*///////////////////////////////LEGAL START/////////////////////////////////*/


/*///////////////////////////////ABOUT START/////////////////////////////////*/
.about p { font-size:.7em; text-align:justify; line-height:1.8em; margin-top:1em;}
.about h2 { font-family: 'Open Sans Condensed', sans-serif; letter-spacing:.05em; font-size:18px; padding:0 0 .5em 0; margin:.5em 0 1em 0; text-transform:uppercase; border-bottom:1px solid rgba(0, 0, 0, 0.1); }

/*///////////////////////////////ABOUT END/////////////////////////////////*/

table { font-size:1em; width: 100%; margin:0; padding:0; border-collapse: collapse; border-spacing: 0; }
table tr { border-bottom: 1px solid #ddd; padding: 5px; }
table th, table td { padding: 10px;  text-align: center; vertical-align:middle;}
table th { text-transform: uppercase; font-size: 1em; font-weight:700; letter-spacing: 1px; }

.quantity-cart { font-family: 'Noto Sans', sans-serif; font-size:1em; text-align:center; box-sizing: border-box; -moz-box-sizing: border-box;  width: 60px; height: 39px;     padding: 8px 10px; outline: none; border-width: 1px; border-style: solid;  border-radius: 0; background: #fff; color: #404040; appearance: normal; -moz-appearance: none;     -webkit-appearance: none; }

.cart table { font-size:.8em;}
.cart h2 { font-family: 'Open Sans Condensed', sans-serif; letter-spacing:.05em; font-size:18px; font-weight:700; padding:0 0 1em; margin:.5em 0 1em 0; text-transform:uppercase; border-bottom:1px solid rgba(0, 0, 0, 0.1); }
.total-cart {letter-spacing:.04em; text-align:right; line-height:1.7em; margin-top:1em; text-transform:uppercase; }
.total-cart a { margin-left:2em;}
.total-cart p { margin:0; padding:0; }
.total-cart a.checkout { text-transform:uppercase; font-size:.75em; border:1px solid #000; padding:.4em 2em; text-align:center; width: auto; float:right;}
.error-message { font-size:.75em; text-align:center; letter-spacing:.05em; line-height:1.6em; margin-top:2em;}
.error-message a { text-decoration:underline;}
.error-message a:hover { text-decoration:none;}
.cartMesg {font-size:.75em; letter-spacing:.05em; line-height:1.6em; }
.voucherContainer {
    float: right;
    margin-top: 1em;
    text-align: right;
}
.voucherContainer label {
  display: inline-block;
  float: left;
  margin-right: 1em;
}
.voucherActions {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  border: 1px solid #000;
  font-size: 0.8em;
  margin-top: 4px;
  padding: 0.5em;
}
.voucherError {
  clear: both;
  color: #f00;
  font-size: 0.7em;
  margin-top: 1em;
  padding: 0.5em;
}
/*///////////////////////////////RESULTS START/////////////////////////////////*/
.results h2 { font-size:.7em; float:right; background-color:#e7e7e7; color:#505050;  display:inline-block; width:auto; padding:.5em 1em; margin:0 0 2em 0 ; line-height:1.3em; letter-spacing:.03em;}
.items-count { font-size:.8em;}
.results ul { width:100%; text-align:center; box-sizing: border-box; }
.results ul li { display:inline-block; height: 350px; margin:0 .8em 2.5em .8em; vertical-align:text-top;}
.results ul li figcaption { padding-bottom:.5em; }
.results ul li h3 { display:block; font-family: 'Open Sans Condensed', sans-serif; letter-spacing:.05em; font-size:1em; line-height:1.4em; padding:0; margin:.5em 0 0 0;}
.price-discount, .price { font-size:12px; letter-spacing:.05em;}
.price-discount { text-decoration:line-through; color:#999; padding:0 .5em;}

.product-filters { font-size:.7em; text-transform:uppercase; background-color:#e7e7e7; color:#505050; padding:2em 1.5em; margin-bottom:2em;}
.product-filters a { display:block; margin-bottom:.8em; color:#505050;}

.loadMore {display:inline-block; float:right; text-align:center; text-transform:uppercase; letter-spacing:.05em; font-size:.7em; border:1px solid #000; padding:.4em 2em;}
.soldOutMesg {font-family: 'Open Sans Condensed', sans-serif; font-size:.8em;}
/*///////////////////////////////RESULTS END/////////////////////////////////*/

/*///////////////////////////////PRESS START/////////////////////////////////*/
ul.press { margin-top:1em;}
ul.press li { display:inline-block; margin:.5em; border:1px solid #CCC;}

ul.press li figure figcaption {font-family: 'Open Sans Condensed', sans-serif; font-size:.9em; padding:.5em .5em 1.2em .5em; text-align:center; }
.press-details h2 {font-family: 'Open Sans Condensed', sans-serif; font-size:1.5em; margin:0 0 .1em 0; padding:0; line-height:1.3em;}
.press-details h3 {font-size:.7em; margin:0 0 .5em 0; padding:0; line-height:1.3em; font-weight:700; letter-spacing:.03em;}
.press-details p {font-size:.7em; line-height:1.5em; letter-spacing:.03em;}
a.pressdetailslink {font-size:.7em; padding-bottom:.5em;}
ul.press-details li { display:inline-block; margin:0 .2em .5em 0; border:1px solid #CCC;}

/*///////////////////////////////PRESS END/////////////////////////////////*/


/*///////////////////////////////PRODUCT DETAILS START/////////////////////////////////*/
.description { line-height:1.6em; font-size:.7em; letter-spacing:.03em; }
.product-details h1 { font-family: 'Open Sans Condensed', sans-serif; font-size:1.5em; margin:0 0 .8em 0; padding:0; line-height:1.3em;}
.product-details ul { list-style:inside;}
.product-details .size-guide, .product-details .wishlist { font-size:.7em; text-transform:uppercase; display:inline-block; padding:.5em 0;} 
.product-details .wishlist { margin-left:1em;}
.product-details .price-discount, .product-details .price {display:inline-block;  font-family: 'Open Sans Condensed', sans-serif; font-size:1.4em; padding:0 0 1em 0; letter-spacing:.05em;}
.product-details .price-discount { font-size:1em; padding-right:1em;}
.size-and-fit { margin:.5em 0; padding:0; font-size:.7em;}
.size-and-fit h3 {}

.related-products { margin-top:3em; text-align:center;}
.related-products h4 { font-size:1em; text-transform:uppercase; font-family: 'Open Sans Condensed', sans-serif; border-top: 2px solid #e7e7e7;}

.related-products h3 { font-family: 'Open Sans Condensed', sans-serif;}
.related-products ul li { display:inline-block;}

.relatedContainer { text-align:center;}
.relatedContainer h3 { font-family: 'Open Sans Condensed', sans-serif; line-height:1.5em; margin:0; padding:0;}
.related-items h4 {font-family: 'Open Sans Condensed', sans-serif; text-transform:uppercase; border-bottom:1px solid #dddddd; font-size:1em; letter-spacing:.05em;}
/*///////////////////////////////PRODUCT DETAILS END/////////////////////////////////*/

/*///////////////////////////////LOGIN & SIGNUP START/////////////////////////////////*/
.login-signup { font-size:1em;}
.login-signup .label {font-size:.8em;}
.login-signup h2, .new-customer h2  {
    font-family: 'Open Sans Condensed', sans-serif;
    display: block;
    padding: 0 0 1em 0;	
    border-bottom: 1px solid rgba(0,0,0,.1);
    font-size: 18px;
    font-weight: 700;
    color: #000;
    margin-bottom:1em;


}
.new-customer p { font-size:.7em;}
.signup {	
    float: right;
    padding: 1em 1.5em;
    border: 1px solid #000;
    font-size: .75em;
    text-transform:uppercase;
    text-decoration: none;
    color: #000;
}
/*///////////////////////////////LOGIN & SIGNUP END/////////////////////////////////*/

/*///////////////////////////////ACCOUNT START/////////////////////////////////*/
ul.account-options { margin-bottom:2em;}
ul.account-options li { display:inline-block; text-transform:uppercase; font-size:.65em;}
ul.account-options li a { display:block; margin:0 .5em; padding:.5em; border:1px solid #bcbcbc;}
ul.account-options li a.active  { background-color:#000; color:#FFF;}


/*///////////////////////////////ACCOUNT END/////////////////////////////////*/

/*///////////////////////////////STOCKISTS START/////////////////////////////////*/
.stockists ul { margin:3em 0; line-height:1.4em; }
.stockists ul li { float:left; height:250px; margin:.5em 2em; background-color:#f1f1f1; width:25%!important; padding:2em 1em;}
.stockists ul li h2 { font-family: 'Open Sans Condensed', sans-serif; font-size:1.2em; font-weight:normal; margin-bottom:.2em;}
.stockists ul li .address, .stockists ul li .telephone { font-weight:700; font-size:.85em; display:block; margin-bottom:.7em;}
.stockists ul li a { letter-spacing:.06em; padding:.3em 1em;}
.stockists ul li a.email {font-weight:700; font-size:.85em; display:block; margin-bottom:.7em; padding:0;}
/*///////////////////////////////STOCKISTS END/////////////////////////////////*/
a.step-next { float:right; border:3px solid #000;  color:#000; font-size:.9em;  padding:1em 2em; margin:1em 0 .5em 0;}
a.step-previous { float:left; border:1px solid #000;  color:#000; font-size:.9em;  padding:1em 2em; margin:1em 0 .5em 0;}

/*///////////////////////////////COLLECTION START/////////////////////////////////*/
.collection-details ul { margin-top:2em; text-align:center;}
.collection-details ul li { display:inline-block;}
.collection-details p { font-size:.75em; line-height:1.5em; padding:2em 0;}
.archive label {
    font-size: 0.9em;
}
/*///////////////////////////////COLLECTION END/////////////////////////////////*/

/*///////////////////////////////FOOTER START/////////////////////////////////*/
footer { text-align:center; background:#eeeeee none repeat scroll 0 0; padding:2em 0 5em 0;}
ul.footer-menu { 
    text-align:left;
    font-family: 'Open Sans Condensed', sans-serif;
    text-transform:uppercase; font-size:.8em; margin-top:2em; margin-bottom:4em;
    -webkit-columns: 10px 2;
    -moz-columns: 10px 2;
    columns: 10px 2;

}
footer .form-container {
    width:80%;
    font-size:.7em;
    background-color:#fff;
    border-radius:3px;
    margin-top:15px;
    padding-left:14px;
    position:relative;
    float:right;
}

footer .email-input {
    border:0 none;
    padding:15px 0;
    width:80%;
}
footer .email-submit.invalid {
    background-color:#fff;
    border-color: #FFF;
}
footer .email-submit {
    font-family: 'FontAwesome'; 
    content:"\f09a";
    color:#000;
    border-style: solid;
    border-width:content-box;
    position:absolute;
    right:0;
    top:0;

}
ul.footer-menu li { margin:0 .5em;}
ul.footer-menu li a {padding:.4em .5em; margin:.1em;}

ul.social { font-size:1.6em; margin-top:1em; text-align:right;}
ul.social li  { display:inline-block;}
.facebook:before { font-family: 'FontAwesome'; content:"\f09a"; padding:0 0 0 15px;}
.instagram:before { font-family: 'FontAwesome'; content:"\f16d"; padding:0 0 0 15px;}
ul.eshop-terms { font-size:.8em; text-align:left;}
.payment-logos { text-align:right;}
.payment-logos  { margin-top:.8em;}
.credits {text-align:right; font-family:Arial, Helvetica, sans-serif; font-size:.65em;}

.checkout-order-details ul {font-size:.8em; line-height:1.8em; margin-bottom:1em;}
.checkout-order-details ul.overviewlist {  text-align:right; margin:.5em 0; }
.checkout-order-details h1 { font-family: "Open Sans Condensed",sans-serif;  font-size: 18px; font-weight: 700; margin-bottom: 1em; padding: 0 0 1em; }
.checkout-order-details h2 {
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    color: #000;
    display: block;
    font-family: "Open Sans Condensed",sans-serif;
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 1em;
    padding: 0 0 1em;
}
.overviewnote { font-size:.7em;}
.payment-method { text-align:center; display:block; background:none; color:#000; padding:2em 3em; margin-bottom:1em; min-height:150px; border:3px solid #000;}
.checkboxAgreement p {font-size:.7em;}

a.payment-method { font-weight:700; font-size:.9em;}
.payment-method i { display:block; font-size:3em;}
.payment-method span { display:block; font-weight:normal; font-size:.8em; font-style:italic;}



.progress-wrap {
    height: 80px;
    margin-bottom:.5em;
}

#progress-container {
    display: flex;
    width: 400px;
    margin: auto;
}
#progress-container * {
    font-family: 'Noto Sans', sans-serif;
}
#progress-container p {
    font-size: .60em;
    text-transform:uppercase;
    font-weight:normal;
    line-height: 1.5em;
    position: absolute;
    margin-top: 35px;
    /*width: 75px;*/
    float: left;
    margin-left: -30px !important;
}
@media (max-width: 600px) {
    #progress-container {
        width: 260px;
    }
}
#progress-container .line {
    height: 1px;
    width: 400px;
    border-bottom: 2px solid #000;
    position: absolute;
    margin-top: 25px;
    z-index: 1000;
}
@media (max-width: 600px) {
    #progress-container .line {
        width: 260px;
    }
}
#progress-container ul {
    display: flex;
    width: 100%;
    list-style: none;
    padding: 0px;
    margin: auto;
    justify-content: space-between;
    z-index: 2000;
}
#progress-container li {
    display: inline-flex;
    border: #d4d4d4 solid 2px;
    background: #FFF;
    height: 50px;
    width: 50px;
    border-radius: 50%;
    text-align: center;
    justify-content: center;
    align-items: center;
    font-weight: bold;
    color: #d4d4d4;
    /*font-size: 20px;*/
}
#progress-container li:before {
    font-size: 10px;
    position: absolute;
    margin-top: 50px;
    color: #666;
    margin-right: 100px;
}
#progress-container li p {
    color: #d4d4d4;
    /*margin-left: -35px;*/
}
#progress-container .done {
    font-family: "FontAwesome";
    border: #8cc43d solid 2px;
    color: #8cc43d;
}
#progress-container .done:after {
    content: "\f00c";
}
#progress-container .done p {
    color: #8cc43d;
    /*margin-left: -25px !important;*/
}
#progress-container .active {
    color: #000;
    border: #000 solid 2px;
}
#progress-container .active p {
    color: #555;
    margin-left: -35px;
}

a.downloadreceipt {font-size:.7em; text-decoration:underline; display:block; margin-bottom:2em;}
a.confirmationemail {text-decoration:underline;}
.submenu-shop { font-size:.7em;  top:20px;}
.submenu-shop .accordionTitle::before, .accordion__Heading::before {margin-right:.2em; font-size:2em;}
.submenu-shop .accordionTitle, .accordion__Heading { padding:1.5em .5em;}
.submenu-shop ul { margin:1em 0;}
.submenu-shop ul li a { display:block; padding:.4em 0;}
.submenu-shop ul li a:hover { background-color:#000; color:#FFF;}
/*///////////////////////////////FOOTER END/////////////////////////////////*/

a.mainpage-latestcollection { display:block; color:#000; margin-bottom:2em;  padding:.5em 1em; text-transform:uppercase; font-family: 'Open Sans Condensed', sans-serif; text-align:right; font-size:.9em;}

.mainpage-boxes ul { margin:0 0 8em 0;}
.mainpage-boxes ul li { display:inline-block; min-width:305px; margin-bottom:1em; padding:0; }
.mainpage-boxes ul li a {display:block; color:#000; padding:.5em 1em; text-transform:uppercase; font-family: 'Open Sans Condensed', sans-serif; text-align:right; font-size:.9em;}

.contact { margin-top:2em; margin-left:auto; margin-right:auto; display:block; border-top: 1px solid #000; border-bottom: 1px solid #000; padding:1em 0; max-width:300px; text-align:center;}
.contact p { line-height:1.7em;}
.contact a { padding-bottom:.5em;}
.contact h3 {font-family: 'Open Sans Condensed', sans-serif; font-weight:700;}

.error_login { display:block; padding-bottom:2em; color:#c92727; font-size:.9em; font-family: 'Open Sans Condensed', sans-serif; font-weight:700;}
.agreementError { display:block; padding-bottom:2em; color:#c92727; font-size:1em; font-family: 'Open Sans Condensed', sans-serif; font-weight:700;}
.errormsg {display:block; padding-bottom:2em; color:#c92727; font-size:1em; font-family: 'Open Sans Condensed', sans-serif; font-weight:700;}
.noticemessage {display:block; padding-bottom:2em; color:#c92727; font-size:1em; font-family: 'Open Sans Condensed', sans-serif; font-weight:700;}

label.registerlabel { font-size:.8em !important;}
#passRecoveryContainer { padding:5em;}
.registration-message { min-height:500px;}
.registration-message p { text-align:center; display:block; padding-bottom:2em; color:#c92727; font-size:.9em; font-family: 'Open Sans Condensed', sans-serif; font-weight:700; }
#message 
{
    font-size:.7em; 
    text-transform:uppercase; 
    color:#FFF;
    position: relative;
    padding: 1em;
    margin-bottom:1em;
    background: #000;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

#message:after 
{
    content: '';
    position: absolute;
    border-style: solid;
    border-width: 0 10px 10px;
    border-color: #000 transparent;
    display: block;
    width: 0;
    z-index: 1;
    top: -10px;
    left: 20px;
}



.fancyContainer{ display: none; }
#successMessage{ display: none; }
#shippingWrapper{ display: none; }

.imgWrapper{ 
    position: relative; 
    background: URL('../img/image-loader.gif') no-repeat center center;
    height: 287px;
    width: 190px;
}
.secondaryImg{ opacity: 0; position: absolute; top: 0; left: 0; z-index: 2; transition: opacity 0.7s; }
.secondaryImg:hover{ opacity: 1; }

.button:hover { color:#FFF;}
a.instaLink {display: none!important; }
a.instaLink.shown {display: block!important; margin:0; padding:0; }
a.instagramCaption { text-transform: none!important;}
.instaPhoto { max-width: 305px; max-height: 329px; }

.supersisedFancy .fancybox-close { top: 0; right: 0; }
.supersisedFancy .fancybox-image {background-position:50% 50%; background-repeat:no-repeat; background-size: contain;}
.supersisedFancy .fancybox-inner{ background-color: rgba(0, 0, 0, 0.8 );}
.supersisedFancy .fancybox-skin{ background: transparent !important; }
.fancybox-overlay{ background: transparent !important;}
.cityHidden { display: none !important; }
.agreementError{ display: none; }

.mainmenu .accordionContainer, .menuToggle{display: none;}

@media only screen and  (max-width: 560px) {
    .stockists ul li { width:100%!important; margin:0 0 .5em 0;}
    ul.press li { max-width:130px!important; margin:.2em;}
}

@media only screen and (max-width: 600px) {
    table { border: 0; }
    table thead { display: none; }
    table tr { margin-bottom: 10px; display: block; border-bottom: 1px solid #ddd; }
    table td { display: block; text-align: right; font-size: 13px; border-bottom: 1px dotted #ccc;}
    table td:last-child { border-bottom: 0; }
    table td:before { content: attr(data-label); float: left; text-transform: uppercase; font-weight: bold; }
}


@media only screen and (max-width: 767px) {
    .mainmenu .accordionContainer, .menuToggle {display: block;}
    .mainmenu, .container .accordionContainer {display: none;}

    .top {text-align:center!important;}
    /*.top div {display:block; width:100%;  margin-top:.5em;}*/
	.acount-top, .thelogo, .checkout-top {display:block; width:100%; margin-top:.5em;}

    .checkout-top { text-align:center; width:100%!important; clear:right;}
    .checkout-top a { text-align:center;}
    a.checkout { display:block; width:100%!important; margin-left:auto!important; margin-right:auto!important;}
    .main-page  .logo { display:block; margin-left:auto!important; margin-right:auto!important;}
    .total-cart a.checkout { clear:right; width:100%!important;}
    .banner { display:none;}
    .results ul li { max-width:150px; margin:0 1em 2.5em 1em;}
    ul.press { text-align:center!important;}
    ul.press li { width:201px; margin:.2em;}
    .product-details {text-align:center;}	

    .submenu-shop { position:fixed!important; top:220px; left:0;}
    ul.footer-menu { 
        text-align: center;
    }
    ul.footer-menu li { margin:0;}
    footer .form-container { clear:right; margin-top:0; margin-left:0; width:100%;}
    ul.social, .credits { text-align:center;}
    /*ul.filters.mini {top:206px!important; }*/
	
}
@media only screen and (max-width: 959px){
    .stockists ul li { width:49%!important; margin:.5em 1px;}
    ul.etalage { text-align:center;}
    ul.etalage, .etalage_small_thumbs { height:630px!important;}
    ul.etalage li { left:0!important;}
    ul.etalage li ul { width:350px!important;}
    ul.etalage li ul li { top:474px;}
#buttons{
	margin-bottom:0!important;
}

}
@media only screen and (max-width: 487px){
ul.etalage {width:353px!important;}
.mainpagebanner {height: 400px!important;}
.acount-top {   padding-left:0; }

}

@media only screen and (min-width: 1550px){
.mainpagebanner {height: 500px!important;}
}
/*ul.filters.mini { position:fixed; width:100%; left:0; top:156px; z-index:9999; background-color:#FFF; padding:.5em 0; text-align:center;}*/

#buttons{
    float:right;
    position:relative;
    left:-50%;
    text-align:left;
	margin-bottom:2em;
}
#buttons ul.orion-menu{
    list-style:none;
    position:relative;
    left:50%;
}

.cookiesNotice {
    background: rgba(255, 255, 255, 0.8) none repeat scroll 0 0;
    bottom: 0;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 0.7em;
    padding: 0.8em;
    position: fixed;
    right: 0;
}
#message{ display: none; }

.voucherError{ display: none; }